U1LINT(1)

NAME
u1lint - Python lint tool wrapper and output formatter

SYNOPSIS
u1lint

DESCRIPTION
u1lint is a Python lint tool wrapper. It parses the output from supported Python lint tools, and reformats, grouping warnings by affected files, in a simple list output.

AUTHOR
This manual page was written by Rodney Dawes <rodney.dawes@canonical.com>.